.elementor-18 .elementor-element.elementor-element-dedcb1b>.elementor-container {
  max-width: 1140px;
}

.elementor-18 .elementor-element.elementor-element-dedcb1b>.elementor-container>.elementor-column>.elementor-widget-wrap {
  align-content: center;
  align-items: center;
}

.elementor-18 .elementor-element.elementor-element-dedcb1b {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  margin-top: 0px;
  margin-bottom: 0px;
  z-index: 1;
}

.elementor-18 .elementor-element.elementor-element-dedcb1b>.elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-18 .elementor-element.elementor-element-8d6933e.elementor-column>.elementor-widget-wrap {
  justify-content: flex-end;
}

.elementor-18 .elementor-element.elementor-element-695904e .hfe-site-logo-container,
.elementor-18 .elementor-element.elementor-element-695904e .hfe-caption-width figcaption {
  text-align: right;
}

.elementor-18 .elementor-element.elementor-element-695904e .hfe-site-logo .hfe-site-logo-container img {
  width: 100%;
}

.elementor-18 .elementor-element.elementor-element-695904e .hfe-site-logo img {
  max-width: 100%;
}

.elementor-18 .elementor-element.elementor-element-695904e .hfe-site-logo-container .hfe-site-logo-img {
  border-style: none;
}

.elementor-18 .elementor-element.elementor-element-695904e .widget-image-caption {
  margin-top: 0px;
  margin-bottom: 0px;
}

.elementor-18 .elementor-element.elementor-element-695904e>.elementor-widget-container {
  padding: 2px 0px 2px 0px;
}

.elementor-18 .elementor-element.elementor-element-695904e {
  width: var(--container-widget-width, 113.953%);
  max-width: 113.953%;
  --container-widget-width: 113.953%;
  --container-widget-flex-grow: 0;
}

.elementor-bc-flex-widget .elementor-18 .elementor-element.elementor-element-39794c1.elementor-column .elementor-widget-wrap {
  align-items: center;
}

.elementor-18 .elementor-element.elementor-element-39794c1.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
  align-content: center;
  align-items: center;
}

.elementor-18 .elementor-element.elementor-element-39794c1.elementor-column>.elementor-widget-wrap {
  justify-content: center;
}

.elementor-18 .elementor-element.elementor-element-d6fa6d5 .hfe-nav-menu__toggle {
  margin-left: auto;
}

.elementor-18 .elementor-element.elementor-element-d6fa6d5 .menu-item a.hfe-menu-item {
  padding-left: 2px;
  padding-right: 2px;
}

.elementor-18 .elementor-element.elementor-element-d6fa6d5 .menu-item a.hfe-sub-menu-item {
  padding-left: calc(2px + 20px);
  padding-right: 2px;
}

.elementor-18 .elementor-element.elementor-element-d6fa6d5 .hfe-nav-menu__layout-vertical .menu-item ul ul a.hfe-sub-menu-item {
  padding-left: calc(2px + 40px);
  padding-right: 2px;
}

.elementor-18 .elementor-element.elementor-element-d6fa6d5 .hfe-nav-menu__layout-vertical .menu-item ul ul ul a.hfe-sub-menu-item {
  padding-left: calc(2px + 60px);
  padding-right: 2px;
}

.elementor-18 .elementor-element.elementor-element-d6fa6d5 .hfe-nav-menu__layout-vertical .menu-item ul ul ul ul a.hfe-sub-menu-item {
  padding-left: calc(2px + 80px);
  padding-right: 2px;
}

.elementor-18 .elementor-element.elementor-element-d6fa6d5 .menu-item a.hfe-menu-item,
.elementor-18 .elementor-element.elementor-element-d6fa6d5 .menu-item a.hfe-sub-menu-item {
  padding-top: 7px;
  padding-bottom: 7px;
}

body:not(.rtl) .elementor-18 .elementor-element.elementor-element-d6fa6d5 .hfe-nav-menu__layout-horizontal .hfe-nav-menu>li.menu-item:not(:last-child) {
  margin-right: 28px;
}

body.rtl .elementor-18 .elementor-element.elementor-element-d6fa6d5 .hfe-nav-menu__layout-horizontal .hfe-nav-menu>li.menu-item:not(:last-child) {
  margin-left: 28px;
}

.elementor-18 .elementor-element.elementor-element-d6fa6d5 nav:not(.hfe-nav-menu__layout-horizontal) .hfe-nav-menu>li.menu-item:not(:last-child) {
  margin-bottom: 28px;
}

body:not(.rtl) .elementor-18 .elementor-element.elementor-element-d6fa6d5 .hfe-nav-menu__layout-horizontal .hfe-nav-menu>li.menu-item {
  margin-bottom: 0px;
}

.elementor-18 .elementor-element.elementor-element-d6fa6d5 a.hfe-menu-item,
.elementor-18 .elementor-element.elementor-element-d6fa6d5 a.hfe-sub-menu-item {
  font-family: "Roboto", Sans-serif;
  font-weight: 600;
  text-transform: capitalize;
}

.elementor-18 .elementor-element.elementor-element-d6fa6d5 .menu-item a.hfe-menu-item,
.elementor-18 .elementor-element.elementor-element-d6fa6d5 .sub-menu a.hfe-sub-menu-item {
  color: #ffffff;
}

.elementor-18 .elementor-element.elementor-element-d6fa6d5 .menu-item a.hfe-menu-item:hover,
.elementor-18 .elementor-element.elementor-element-d6fa6d5 .sub-menu a.hfe-sub-menu-item:hover,
.elementor-18 .elementor-element.elementor-element-d6fa6d5 .menu-item.current-menu-item a.hfe-menu-item,
.elementor-18 .elementor-element.elementor-element-d6fa6d5 .menu-item a.hfe-menu-item.highlighted,
.elementor-18 .elementor-element.elementor-element-d6fa6d5 .menu-item a.hfe-menu-item:focus {
  color: #454545;
}

.elementor-18 .elementor-element.elementor-element-d6fa6d5 .sub-menu,
.elementor-18 .elementor-element.elementor-element-d6fa6d5 nav.hfe-dropdown,
.elementor-18 .elementor-element.elementor-element-d6fa6d5 nav.hfe-dropdown-expandible,
.elementor-18 .elementor-element.elementor-element-d6fa6d5 nav.hfe-dropdown .menu-item a.hfe-menu-item,
.elementor-18 .elementor-element.elementor-element-d6fa6d5 nav.hfe-dropdown .menu-item a.hfe-sub-menu-item {
  background-color: #000000;
}

.elementor-18 .elementor-element.elementor-element-d6fa6d5 ul.sub-menu {
  width: 220px;
}

.elementor-18 .elementor-element.elementor-element-d6fa6d5 .sub-menu a.hfe-sub-menu-item,
.elementor-18 .elementor-element.elementor-element-d6fa6d5 nav.hfe-dropdown li a.hfe-menu-item,
.elementor-18 .elementor-element.elementor-element-d6fa6d5 nav.hfe-dropdown li a.hfe-sub-menu-item,
.elementor-18 .elementor-element.elementor-element-d6fa6d5 nav.hfe-dropdown-expandible li a.hfe-menu-item,
.elementor-18 .elementor-element.elementor-element-d6fa6d5 nav.hfe-dropdown-expandible li a.hfe-sub-menu-item {
  padding-top: 15px;
  padding-bottom: 15px;
}

.elementor-18 .elementor-element.elementor-element-d6fa6d5 .sub-menu li.menu-item:not(:last-child),
.elementor-18 .elementor-element.elementor-element-d6fa6d5 nav.hfe-dropdown li.menu-item:not(:last-child),
.elementor-18 .elementor-element.elementor-element-d6fa6d5 nav.hfe-dropdown-expandible li.menu-item:not(:last-child) {
  border-bottom-style: solid;
  border-bottom-color: #999999;
  border-bottom-width: 1px;
}

.elementor-18 .elementor-element.elementor-element-d6fa6d5 div.hfe-nav-menu-icon {
  color: #ffffff;
}

.elementor-18 .elementor-element.elementor-element-d6fa6d5 div.hfe-nav-menu-icon svg {
  fill: #ffffff;
}

.elementor-18 .elementor-element.elementor-element-d6fa6d5>.elementor-widget-container {
  padding: 0px 0px 0px 0px;
}

.elementor-18 .elementor-element.elementor-element-d6fa6d5 {
  width: 100%;
  max-width: 100%;
}

@media (max-width: 1024px) {
  .elementor-bc-flex-widget .elementor-18 .elementor-element.elementor-element-8d6933e.elementor-column .elementor-widget-wrap {
    align-items: center;
  }

  .elementor-18 .elementor-element.elementor-element-8d6933e.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
  }

  .elementor-18 .elementor-element.elementor-element-8d6933e.elementor-column>.elementor-widget-wrap {
    justify-content: center;
  }

  .elementor-18 .elementor-element.elementor-element-695904e .hfe-site-logo-container,
  .elementor-18 .elementor-element.elementor-element-695904e .hfe-caption-width figcaption {
    text-align: left;
  }

  .elementor-18 .elementor-element.elementor-element-695904e .hfe-site-logo .hfe-site-logo-container img {
    width: 40%;
  }

  .elementor-18 .elementor-element.elementor-element-695904e>.elementor-widget-container {
    padding: 0px 0px 0px 0px;
  }

  .elementor-18 .elementor-element.elementor-element-695904e {
    width: 100%;
    max-width: 100%;
  }

  body:not(.rtl) .elementor-18 .elementor-element.elementor-element-d6fa6d5.hfe-nav-menu__breakpoint-tablet .hfe-nav-menu__layout-horizontal .hfe-nav-menu>li.menu-item:not(:last-child) {
    margin-right: 0px;
  }

  body .elementor-18 .elementor-element.elementor-element-d6fa6d5 nav.hfe-nav-menu__layout-vertical .hfe-nav-menu>li.menu-item:not(:last-child) {
    margin-bottom: 0px;
  }

  .elementor-18 .elementor-element.elementor-element-d6fa6d5 .sub-menu li a.hfe-sub-menu-item,
  .elementor-18 .elementor-element.elementor-element-d6fa6d5 nav.hfe-dropdown li a.hfe-menu-item,
  .elementor-18 .elementor-element.elementor-element-d6fa6d5 nav.hfe-dropdown-expandible li a.hfe-menu-item {
    padding-left: 100px;
    padding-right: 100px;
  }

  .elementor-18 .elementor-element.elementor-element-d6fa6d5 nav.hfe-dropdown-expandible a.hfe-sub-menu-item,
  .elementor-18 .elementor-element.elementor-element-d6fa6d5 nav.hfe-dropdown li a.hfe-sub-menu-item {
    padding-left: calc(100px + 20px);
    padding-right: 100px;
  }

  .elementor-18 .elementor-element.elementor-element-d6fa6d5 .hfe-dropdown .menu-item ul ul a.hfe-sub-menu-item,
  .elementor-18 .elementor-element.elementor-element-d6fa6d5 .hfe-dropdown-expandible .menu-item ul ul a.hfe-sub-menu-item {
    padding-left: calc(100px + 40px);
    padding-right: 100px;
  }

  .elementor-18 .elementor-element.elementor-element-d6fa6d5 .hfe-dropdown .menu-item ul ul ul a.hfe-sub-menu-item,
  .elementor-18 .elementor-element.elementor-element-d6fa6d5 .hfe-dropdown-expandible .menu-item ul ul ul a.hfe-sub-menu-item {
    padding-left: calc(100px + 60px);
    padding-right: 100px;
  }

  .elementor-18 .elementor-element.elementor-element-d6fa6d5 .hfe-dropdown .menu-item ul ul ul ul a.hfe-sub-menu-item,
  .elementor-18 .elementor-element.elementor-element-d6fa6d5 .hfe-dropdown-expandible .menu-item ul ul ul ul a.hfe-sub-menu-item {
    padding-left: calc(100px + 80px);
    padding-right: 100px;
  }

  .elementor-18 .elementor-element.elementor-element-d6fa6d5 .sub-menu a.hfe-sub-menu-item,
  .elementor-18 .elementor-element.elementor-element-d6fa6d5 nav.hfe-dropdown li a.hfe-menu-item,
  .elementor-18 .elementor-element.elementor-element-d6fa6d5 nav.hfe-dropdown li a.hfe-sub-menu-item,
  .elementor-18 .elementor-element.elementor-element-d6fa6d5 nav.hfe-dropdown-expandible li a.hfe-menu-item,
  .elementor-18 .elementor-element.elementor-element-d6fa6d5 nav.hfe-dropdown-expandible li a.hfe-sub-menu-item {
    padding-top: 22px;
    padding-bottom: 22px;
  }

  .elementor-18 .elementor-element.elementor-element-d6fa6d5 .hfe-nav-menu-icon {
    font-size: 40px;
  }

  .elementor-18 .elementor-element.elementor-element-d6fa6d5 .hfe-nav-menu-icon svg {
    font-size: 40px;
    line-height: 40px;
    height: 40px;
    width: 40px;
  }

  .elementor-18 .elementor-element.elementor-element-d6fa6d5 {
    width: var(--container-widget-width, 890px);
    max-width: 890px;
    --container-widget-width: 890px;
    --container-widget-flex-grow: 0;
  }
}

@media (min-width: 768px) {
  .elementor-18 .elementor-element.elementor-element-8d6933e {
    width: 15%;
  }

  .elementor-18 .elementor-element.elementor-element-39794c1 {
    width: 85%;
  }
}

@media (max-width: 1024px) and (min-width: 768px) {
  .elementor-18 .elementor-element.elementor-element-8d6933e {
    width: 50%;
  }

  .elementor-18 .elementor-element.elementor-element-39794c1 {
    width: 49%;
  }
}

@media (max-width: 767px) {
  .elementor-18 .elementor-element.elementor-element-8d6933e {
    width: 49%;
  }

  .elementor-18 .elementor-element.elementor-element-8d6933e.elementor-column>.elementor-widget-wrap {
    justify-content: flex-start;
  }

  .elementor-18 .elementor-element.elementor-element-695904e .hfe-site-logo-container,
  .elementor-18 .elementor-element.elementor-element-695904e .hfe-caption-width figcaption {
    text-align: left;
  }

  .elementor-18 .elementor-element.elementor-element-695904e .hfe-site-logo .hfe-site-logo-container img {
    width: 65%;
  }

  .elementor-18 .elementor-element.elementor-element-695904e>.elementor-widget-container {
    padding: 0px 0px 0px 0px;
  }

  .elementor-18 .elementor-element.elementor-element-695904e {
    width: 100%;
    max-width: 100%;
  }

  .elementor-18 .elementor-element.elementor-element-39794c1 {
    width: 49%;
  }

  .elementor-18 .elementor-element.elementor-element-39794c1.elementor-column>.elementor-widget-wrap {
    justify-content: flex-end;
  }

  body:not(.rtl) .elementor-18 .elementor-element.elementor-element-d6fa6d5.hfe-nav-menu__breakpoint-mobile .hfe-nav-menu__layout-horizontal .hfe-nav-menu>li.menu-item:not(:last-child) {
    margin-right: 0px;
  }

  body .elementor-18 .elementor-element.elementor-element-d6fa6d5 nav.hfe-nav-menu__layout-vertical .hfe-nav-menu>li.menu-item:not(:last-child) {
    margin-bottom: 0px;
  }

  .elementor-18 .elementor-element.elementor-element-d6fa6d5 .hfe-nav-menu-icon {
    font-size: 30px;
  }

  .elementor-18 .elementor-element.elementor-element-d6fa6d5 .hfe-nav-menu-icon svg {
    font-size: 30px;
    line-height: 30px;
    height: 30px;
    width: 30px;
  }

  .elementor-18 .elementor-element.elementor-element-d6fa6d5 {
    width: auto;
    max-width: auto;
  }
}